@charset "utf-8";

.bodytext_area { margin:300px auto 50px; max-width:1064px;
    z-index: 99;
}
.appForm .dif { display: flex; justify-content: space-between; border-bottom:3px solid #000;
align-items: center;
}
.appForm .info_pilsoo1 { font-size: 18px; color: #000; z-index: 9;}
.appForm .info_pilsoo {
    padding-bottom:10px; z-index: 99; 
    font-size:18px; color:#f00;}
.appForm .info_pilsoo > span { color: #000;}
.appForm .pilsoo_item:before {content:"*"; 
    padding-right:8px; position:relative; top:4px; 
    font-weight:bold; font-size:17px; color:#f00;}
.appForm .app_list { padding:15px 0;
    border-bottom:1px solid #ddd }
.appForm .app_list li { padding:8px 0; border-bottom: 1px solid #ccc;}
.appForm .app_list li .tit_lbl { 
    float:left; width:150px; line-height:42px;
    font-weight:bold; font-size:17px; letter-spacing: -2px;} 
.appForm .app_list li .app_content {float:right; width:770px; }       
.appForm input[type=text],
.appForm input[type=password] { height:45px; 
    border:1px solid #ccc; width:100%; padding:0 10px }
.appForm textarea { width:100%; height:245px; border:1px solid #ccc; padding:10px; resize:unset }    
.appForm input.w160 { width:160px }
.appForm #email_domain { background-color:#f2f2f2 }
.appForm .select_common { width:160px; display:inline-block;  
    background:url(../img/ico_selectArr.png) no-repeat 100% 50%;
}
.appForm .select_common select { width:100%; height:45px;
    border:1px solid #ccc; padding:10px;
    appearance: none; 
    background-color:transparent;
 }

.appForm .radio_area,
.appForm .checkbox_area { height:45px;  }    
.appForm .css-radio,
.appForm .css-checkbox { display:none }    
.appForm .css-radio + label,
.appForm .css-checkbox + label { margin-right:15px; 
    /* line-height:45px; */
    padding-left:20px; 
    margin-top:13px; line-height:15px; 
}

.appForm .css-radio + label { 
    background:url(../img/bg_radio.png) no-repeat; 
    height:15px; 
    background-position:0 0px;
}
.appForm .css-checkbox + label {
    background:url(../img/bg_checkbox.png) no-repeat;
    background-size:15px auto; height:15px; 
    background-position:0 0px;
}
.appForm .css-radio:checked + label { background-position:0 -50px; }
.appForm .css-checkbox:checked + label { background-position:0 -15px; }
.appForm .tit_lbl.nopilsoo { padding-left:17px; }
.appForm .btn_line { text-align:center; padding:20px 0 }
.appForm .btn_line .btn {
    width:125px; height:50px;
    background-color:#000;
    border-radius: 5px 5px; font-size:20px; color:#fff;
}

.appForm ::placeholder {
    font-size:14px; color:#777; 
}

/* 중복체크버튼 */
.appForm .idcheck {
    display:inline-block;
    height:45px; line-height:45px; 
    padding:0 10px;
    background:#aaa;
    border-radius:10px; 
    font-size:14px; color:#fff; 
}
.appForm .app_content .w170 { 
    width:170px; 
}